View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013850ParaView(No Category)public2013-02-01 12:022013-02-07 12:07
ReporterAndy Bauer 
Assigned ToAndy Bauer 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.98.1 
Summary0013850: UpdatePipeline(time) in paraview python doesn't update properly for writers
Descriptionthe UpdatePipeline(time) for writers doesn't update the requested time properly since it's done on the output port and a writer doesn't have any outputs.
TagsNo tags attached.
ProjectLANL
Topic Name13850_UpdatePipeline_with_time
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030305)
Utkarsh Ayachit (administrator)
2013-02-04 10:49

SUMMARY
---------------------------------------------
Topics merged into master:
        0013777-fix-lock-interactive-render
        13696_mobile_remote_control_plugin
        13811_fix_3d_widget_visibility
        13831_fix_progress
        13846-CleanGL2PSExporterDialog
(VTK) 13848-MathTextPdfExport
        13850_UpdatePipeline_with_time
        add_paraviewweb_test
        fix_progress

- Issue History
Date Modified Username Field Change
2013-02-01 12:02 Andy Bauer New Issue
2013-02-01 12:02 Andy Bauer Assigned To => Andy Bauer
2013-02-01 12:36 Andy Bauer Status backlog => todo
2013-02-01 12:36 Andy Bauer Status todo => active development
2013-02-03 17:25 Andy Bauer Topic Name => 13850_UpdatePipeline_with_time
2013-02-03 17:25 Andy Bauer Status active development => gatekeeper review
2013-02-03 17:25 Andy Bauer Fixed in Version => git-next
2013-02-03 17:25 Andy Bauer Resolution open => fixed
2013-02-04 10:47 Utkarsh Ayachit Fixed in Version git-next => git-master
2013-02-04 10:49 Utkarsh Ayachit Status gatekeeper review => customer review
2013-02-04 10:49 Utkarsh Ayachit Note Added: 0030305
2013-02-05 14:42 Utkarsh Ayachit Fixed in Version git-master => 3.98.1
2013-02-07 12:07 Andy Bauer Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker